### Method

# AppStream RelationCheckResult get_status

#### Declaration [src]

    AsRelationStatus
    as_relation_check_result_get_status (
      AsRelationCheckResult* relcr
    )

#### Description [src]

Returns the status of this relation check result. If the status is `AS_RELATION_STATUS_ERROR`, an error message will have been set as message.

#### Return value

Type: `AsRelationStatus`

An `AsRelationStatus`.